import express from 'express'
import routes from './routes/index'

const app = express();
const port = 3000;

// get routes
app.use('/api', routes)

// start Express server
app.listen(port, () => {
    console.log(`server started at http://localhost:${port}`);
})


export default app;